/**{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body
{
}
canvas
{
    width:100%;
}
#interactive-area
{

}*/

* {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    overflow: hidden;
}

canvas {
    border: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
    position: relative;
}

#interactive-area {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
    margin: auto;
    width: auto;
    height: 100%;
}